CLs to announce VE's availability to a subset of Phase 6 wikis
Closed, ResolvedPublic

Description

Per Amir's evaluation: https://phabricator.wikimedia.org/T93387#1757164 .
The 14 languages involved are Amharic, Buginese, Min Dong, Cree, Man, Hakka, Armenian, Georgian, Pontic, Serbo-Croatian, Tigrinya, Mingrelian, Zhuang, Min Nan, whose alphabets used to present challenges for integrating the software.

Elitre created this task.Oct 27 2015, 2:56 PM
Elitre updated the task description. (Show Details)
Elitre raised the priority of this task from to Needs Triage.
Elitre added subscribers: Trizek-WMF, Krenair, Elitre and 2 others.

We'll need to

  1. discuss this with James
  2. get the complete list
  3. create target list for mass messaging.
Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptNov 13 2015, 3:03 PM

We also made a placeholder thread to collect feedback from these wikis (will be linked from the first message we're sending them).

The first round of "please test VE" messages was sent today (example).

Elitre claimed this task.
Elitre set Security to None.

T96500 is also relevant here.

Elitre closed this task as Resolved.Jan 18 2016, 5:36 PM

VE will arrive there next week. We'll post a followup message and check that all is in order. FTR I believe Cherokee is missing from this group as it was categorised differently elsewhere.

Elitre added a comment.EditedFeb 1 2016, 6:04 PM

This is now done. Also, I apologized to the Armenian Wikipedia for a mistake I made which meant they didn't get proper announcements about the rollout.

Elitre updated the task description. (Show Details)Apr 7 2016, 7:15 PM